export declare class AppService {
    getHello(): string;
    getHealthCheck(): {
        status: string;
        message: string;
        timestamp: string;
        environment: string;
        uptime: number;
    };
}
